/*

	Galleria for ZenPhoto
	
*/

/* Basics
------------------------------ */
html {
}

/* BEGIN GALLERIA STYLE */
.galleria{list-style:none;width:200px}
.galleria li{display:inline;width:70px;height:70px;overflow:hidden;float:left;margin:0 10px 10px 0}
.galleria li a{display:none}
.galleria li div{position:absolute;display:none;top:0;left:180px}
.galleria li div img{cursor:pointer}
.pageheader  {
	font-size: 1.8em;
	padding-top: 70px;
	font-family: Helvetica, Arial, sans-serif;
}
.subheader  {
	font-size: 1.8em;
	font-family: Helvetica, Arial, sans-serif;
}
.rightjust {
	text-align: right;
	font-style: italic;
	margin-right: 35px;
}
.galleria li.active div img,.galleria li.active div{display:block}
#hidden {
	visibility: hidden;
	left: -999em;
	top: -999em;
	position: absolute;
}
.galleria li img.thumb{cursor:pointer;top:auto;left:auto;display:inline;width:auto;height:auto}
.galleria li .caption{display:block;padding-top:.5em}
* html .galleria li div span{width:400px} /* MSIE bug */

*{
	margin:0;
	padding:0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
}
body{
	background-color: white;
	background-image: url(bkg.gif);
	background-repeat: repeat-x;
}
h1,h2{font:bold 80% 'helvetica neue',sans-serif;letter-spacing:3px;text-transform:lowercase;}
a{
	color:#333333;
	text-decoration:none;
	outline:none;
}
a:hover{
	color:#666666;
}
.caption{font-style:italic;color:#887;}
.demo{position:relative;margin-top:2em;}
/*.gallery_show{width:702px;margin:0 auto;}*/
.gallery_show{height:90px;margin:0;}
.gallery_show li{width:61px;height:61px;border:1px double #999999;margin:0px;background:#cccccc; display:inline;}
.gallery_show li div{left:240px}
.gallery_show li div .caption{font:italic 0.7em/1.4 georgia,serif;}

#main_image{
	height:480px;
	width:600px;
	margin-bottom: 25px;
	margin-left: 40px;
}
#main_image img{margin-bottom:1px;
	border-top-width: 1;
	border-right-width: 1;
	border-bottom-width: 1;
	border-left-width: 1;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;}

.nav{padding-bottom:10px;text-align:center;clear:both;font:80% 'helvetica neue',sans-serif;letter-spacing:3px;text-transform:uppercase;}




/* Main Layout
------------------------------ */
body {
	margin: 0px;
	padding: 0px 0px 50px;
	text-align: center;
}
#main {
	text-align: left;
	width: 600px;
	position: absolute;
	top: 95px;
	left: 250px;
}
#titlebar {
	text-align: center;
	margin: 0px auto;
	width: 745px;
}
#credit, #sort {
	margin: 0 auto;
	width: 630px;
	font-size: 85%;
	color: #294550;
	text-align: right;
	clear: both;
}
#credit a, #sort a {
	text-decoration: none;
	color: #294550;
	border-bottom: 1px dotted #294550;
}
#credit a:hover, #sort a:hover {
	color: #748da0;
	border-bottom: 1px solid #294550;
	text-decoration: none;
}
#gallerytitle {
	border-bottom: 1px solid #333;
	padding-bottom: 5px;
	margin-bottom: 5px;
	/*min-height: 40px;
  _height: 40px;*/
}
#gallerytitle h2 { 
	font-weight: normal; 
	font-size: 12pt; 
	margin-top: 12px;
	width:510px;
}

/* Link Styles
------------------------------ */
a:link, a:active, a:visited {
	text-decoration: underline;
	color: #333333;
}
a:hover, a:focus {
	text-decoration: underline;
	color: #666666;
}

.sitetitle h1 a:link,.sitetitle h1 a:active,.sitetitle h1 a:visited { text-decoration: none; color: #bbb; font-variant:small-caps; font-family:Georgia, "Times New Roman", Times, serif; letter-spacing:.25em;}
.sitetitle h1 a:hover,.sitetitle h1 a:focus { text-decoration: none; color: #eee; font-variant:small-caps; font-family:Georgia, "Times New Roman", Times, serif; letter-spacing:.25em;}

/* Text Styles
------------------------------ */
body {
}
h1 {
	font: 125% "Helvetica Neue", "Lucida Grande", Helvetica, Arial, sans-serif;
	color: #AAA;
}
h2 {
	font: 115% "Helvetica Neue", "Lucida Grande", Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #AAA;
}
h2 a:link, h2 a:visited {
	color: #86a1b6;
	text-decoration: none;
}
h2 span {
	color: #666;
}
h2 a:hover {
	color: #94c2e5;
	text-decoration: none;
}
h3 {
	font: 110% "Helvetica Neue", "Lucida Grande", Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #748da0;
	margin-top: 30px;
}
h3 a:link, h3 a:visited { text-decoration: none; }
h3 a:hover { text-decoration: underline; }


/* Miscellaneous
------------------------------ */
hr {
	clear: both;
	height: 0;
	border: 0;
	border-top: 1px solid #444;
	margin: 0 0 12px 0;
	padding: 0;
}
img {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
blockquote {
	border-left: 1px dotted #96967E;
	margin-left: 20px;
	padding-left: 20px;
	color: #363630;
}

#imagemetadata {
  text-align: right;
  position: relative;
  display: none;
}

#imagemetadata table {
  text-align: left;
  line-height: 1em;
  border: 1px solid #ccc;
  position: absolute;
  top: 2em;
  right: 0px;
  background-color: #fafafa;
}

#imagemetadata table td {
  border-bottom: 1px solid #f0f0f0;
  background-color: #f8f8f8;
  padding: 2px 5px;
}



/* Image Thumbnails
------------------------------ */
.imagethumb a, .imagethumb a:hover {
	display: block;
	padding: 9px;
	margin: 0px 9px 9px 0px;
	line-height: 0px;
    border: 1px solid #444;
	background-color: #333;
}
.imagethumb a:visited {
    background-color: #333;
    border: 1px solid #444;
}
.imagethumb a:hover {
	background-color:#333;
	border: 1px solid #ccc;
}
.imagethumb {
	float: left;
}
.albumdesc2 {
	line-height: 18px;
}


/* Album Thumbnails
------------------------------ */
#albums {
	float: left;
	margin-bottom: 12px;
}
#footnotes {
	float: left;
	margin-bottom: 12px;
}
.album {
	margin: 4px -4px 4px 12px;
    padding: 10px 0px 8px 8px;
	float: left;
	width: 314px;
	border: 1px solid #444;
	background: #333;
	line-height: 100%;
}
.album a img {  }
.album .thumb {
    float: left; 
    margin-right: 6px;
}
.album h3 {
	padding: 0;
	margin: 0;
}
.album p {
	line-height: 12px;
	font-size: 11px;
  	padding: 4px 0px 0px;
  	margin: 0px;
}
.albumdesc small {
	color: #8DB8CF;
}


/* Individual Image
------------------------------ */
.image { 
	margin: 0;
	padding: 0;
	border: 0;
}
#image {
	text-align: center;
	line-height: 0;
}
.imgnav {
	float: right;
	width: 140px;
	text-align: center;
	border: 1px solid #444;
	background: #282828;
	margin-top: -10px;
}
.imgnav .imgprevious a, .imgnav .imgnext a {
	display: block;
	width: 50%;
	height: 100%;
	float: left;
	padding: 4px 0;
	font-size: 120%;
	text-decoration: none;
	line-height: 180%;
	color: #666;
}
.imgnav .imgprevious a:hover, .imgnav .imgnext a:hover {
	background-color: #333;
	text-decoration: none;
	color: #888;
}
.imgnav .imgprevious a {
	float: left;
}
.imgnav .imgnext a {
	float: right;
}
#narrow {
	margin: 0 auto;
	width: 440px;
}






/* Menu
---------------------------- */

.clearit {
	margin: 0;
	padding: 0;
	height: 0;
	clear: both;
}



/* GRAY HOVER */
.bubplastic.gray ul li a:hover,
.bubplastic.gray ul li.highlight a {
	background: transparent url(../images/bg-bubplastic-h-gray.gif) top left no-repeat;
}
.bubplastic.gray ul li a:hover span.menu_ar,
.bubplastic.gray ul li.highlight a span.menu_ar {
	background: transparent url(../images/bg-bubplastic-h-gray.gif) top right no-repeat;
}

/* start jcarousel */
/**
 * This <div> element is wrapped by jCarousel around the list
 * and has the classname "jcarousel-container".
 */
.jcarousel-container {
    position: relative;
}

.jcarousel-clip {
    z-index: 2;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
}

.jcarousel-list {
    z-index: 1;
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

.jcarousel-item {
    float: left;
    list-style: none;
    /* We set the width/height explicitly. No width/height causes infinite loops. */
    width: 61px;
    height: 61px;
}

/**
 * The buttons are added dynamically by jCarousel before
 * the <ul> list (inside the <div> described above) and
 * have the classnames "jcarousel-next" and "jcarousel-prev".
 */
.jcarousel-next {
    z-index: 3;
    display: none;
}

.jcarousel-prev {
    z-index: 3;
    display: none;
}

/* end jcarousel */


/* start tango jcarousel */
.jcarousel-skin-tango.jcarousel-container {

}

.jcarousel-skin-tango.jcarousel-container-horizontal {
    width: 600px;
	padding: 5px 40px;
}



.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  600px;
    height: 65px;
}



.jcarousel-skin-tango .jcarousel-item {
    width: 61px;
    height: 61px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 12px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #000;
    color: #fff;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
	position: absolute;
	top: 8px;
	right: 5px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background-color: transparent;
	background-image: url(next-horizontal.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
	position: absolute;
	top: 36px;
	right: 5px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background-color: transparent;
	background-image: url(prev-horizontal.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**

}

/* end tango jcarousel */
#navigation {
	width: 250px;
	position: absolute;
	left: 10px;
	top: 94px;
}
.videoheader {
	font-size: 1.5em;
	padding-top: 92px;
	font-family: Helvetica, Arial, sans-serif;
}

#copyright {
	width: 205px;
	position: absolute;
	left: 10px;
	top: 650px;
	text-align: right;
	font-size: .9em;
}#copyright a {
	font-size: .9em;
}

#navigation ul {
	list-style-type: none;
	text-align: right;
	margin-right: 30px;
}
#navigation ul ul {
	list-style-type: none;
	padding-right: 85px;
	margin-right: 0px;
	clear: right;
}
#navigation  li a, #navigation  li{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;

	line-height: 1.4em;
}
#navigation li li a {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}#navigation .underline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	width: 80px;
	float: right;
}
